Hide navigation sidebar
Hide table of contents sidebar
Back to top
Toggle table of contents sidebar

# `incus network create`

Create new networks

## Synopsis

Description: Create new networks

    incus network create [<remote>:]<network> [key=value...] [flags]

## Examples

      incus network create foo
          Create a new network called foo

      incus network create bar network=baz --type ovn
          Create a new OVN network called bar using baz as its uplink network

## Options

          --target   Cluster member name
      -t, --type     Network type

## Options inherited from parent commands

          --debug          Show all debug messages
          --force-local    Force using the local unix socket
      -h, --help           Print help
          --project        Override the source project
      -q, --quiet          Don't show progress information
          --sub-commands   Use with help or --help to view sub-commands
      -v, --verbose        Show all information messages
          --version        Print version number

## SEE ALSO

- incus network - Manage and attach instances to networks